﻿/*通用样式*/
*{margin:0;padding:0;word-wrap:break-word;}
body{color:#333; font-family:"微软雅黑";}
body{}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline; color:#FF0000;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.w1015{ width:1015px; overflow:hidden;}
.input{ height:35px; list-style:none; border:#CCC 1px solid;}
.inputnr{list-style:none; border:#CCC 1px solid;}
.tijiao{ text-align:center; height:40px; line-height:40px; border:#936 1px solid; width:100%; background:#936; color:#FFF; font-size:1.2em;}
.clear{ height:0px; clear:both; overflow:hidden;}
.blank10{ height:0px; overflow:hidden;}

.cp{ float:left; width:99%; border:#ccc 1px solid; margin:0.5%; padding:0.5%;}

.titbg{ border:#ccc 1px solid; background:#F4F4F4; height:35px; line-height:35px; padding-left:20px; margin:5px;}

.vip{ float:left; width:95%; border:#ccc 1px solid; margin:1.5%; padding:1%;}
.viptit{ border:#ccc 0px solid; background: #C36; height:2em; line-height:2em; margin:5px; text-align:center; font-size:1.5em; color:#FFF;}
.vipnr{border:#ccc 1px solid; background: #f4f4f4; line-height:2em; height:4em; margin:5px; padding:10px;  font-size:1em; }
.vipan{ float:left; width:45%; margin:1%; padding:1%; background:#f0f0f0;}
.viplynr{border:#ccc 1px solid; background: #f4f4f4; line-height:2em; height:10em; margin:5px; padding:10px;  font-size:1em; }

.clearfloat {clear:both;height:0; overflow:hidden;}
.bmtitle{ text-align:center; height:80px; line-height:80px; font-size:24px;}
.bmtit{ height:50px; line-height:50px; padding-left:20px; font-size:18px; font-weight:bold; color:#F00;}
.bmbk{ width:920px; padding:5px;}
.lefs{ float:left; width:400px;border:#fff 1px solid; padding:10px; background:#C8E1E3}
.righs{ float:left; width:476px;border:#fff 1px solid; padding:10px;background:#C8E1E3}
.bmbm{ width:920px; padding:2px; height:35px; line-height:35px; background:#f4f4f4;}
.bmbm .name{ float:left; padding:4px; width:150px;}
.bmbm .xb{float:left; padding:4px; width:90px;}
.bmbm .zw{float:left; padding:4px; width:170px;}
.bmbm .tel{float:left; padding:4px; width:260px;}
.bmbm .db{float:left; padding:4px; width:200px;}


.bmbm1{ width:920px; padding:2px; height:35px; line-height:35px; background:#f4f4f4;}
.bmbm1 .dw{ float:left; padding:5px; width:300px;}
.bmbm1 .zw{float:left; padding:5px; width:150px;}
.bmbm1 .xq{float:left; padding:5px; width:420px;}

.bmbm2{ width:920px; padding:2px; height:35px; line-height:35px; background:#f4f4f4;}
.bmbm2 .mail{ float:left; padding:5px; width:300px;}
.bmbm2 .bz{float:left; padding:5px; width:300px;}
.bmbm2 .an{float:left; padding:4px; width:60px;}

/* 表格样式 */
.rightcontent{ font-size:14px; line-height:36px; padding:0px; }
.news{ padding:5px;}
.newli{ border-bottom:#ccc dotted 1px;  line-height:38px; padding-left:5px;}


/*整体架构布局*/
.wrapr{ width:100%; margin:0px auto;}
.wrapr li{float:left; width:20%; text-align:center;line-height:45px; height:45px; background:#f4f4f4; font-size:14px; font-family:"微软雅黑";}
.wrapr li a{color:#F00;}

.aleft{ float:left; width:860px;}
.atit{ background:url(../2018/alefttitbg.jpg); height:41px; line-height:41px; font-family:"微软雅黑"; font-size:18px; font-weight:bold; padding-left:20px; color:#06C;}
.atit span{ float:right;}
.atit span a{ font-size:14px; color:#039; font-weight:100;}
.alnr{ border-bottom:#CCC solid 1px; border-left:#CCC solid 1px; border-right:#CCC solid 1px; height:300px;}
.hde{ float:left; width:450px; margin:5px;}
.alneir{ float:left; width:390px; margin:4px;}
.aright{ float:left; width:320px; margin-left:20px;}
.artit{ background:url(../2018/rightbg.jpg); line-height:41px; height:41px; text-align:center; color:#FFF; font-size:18px; font-family:"微软雅黑";}
/*顶栏*/
.top{width:100%;}
.logo{ float:left; height:60px; line-height:60px; text-align:center; width:100%; background:#333; font-family:"微软雅黑"; font-size:24px; color:#FFF;}
img{border:#CCCCCC 1px solid; padding:2px; width:200px; height:260px;}
/*头部*/
.bk{ padding:0px; line-height:30px;}
.hang{line-height:28px;}
.hang1{line-height:28px; margin:20px; font-size:14px; width:85%; margin-left:90px; background:#f0f0f0; border:#CCCCCC 1px solid; padding:10px;}
.neirpt{padding:15px; line-height:38px; background:url(../2017/lxbg.jpg)}
.neir{ padding:10px 5px 0 5px;}
.button90{display:block;text-align:center;background:#CCC;font-weight:bolder; margin-top:20px;padding: 10px 10px;}
.button10{display:block;text-align:center;background:#ffeed5;font-weight:bolder; margin-top:20px;padding: 10px 10px;cursor: pointer; border:1px solid #f0f0f0;}
/*页脚*/
.copyright{ height:80px; line-height:80px; font-size:14px; color:#FFF; text-align:center; padding:0px; margin-top:25px; background:#666; font-family:"微软雅黑"; }


